      /*
 * Globals
 */

/* Links */
a,
a:focus,
a:hover {
  color: #fff;
}
.thru
{
  text-decoration: line-through;
}
/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #fff;
  border: .05rem solid #fff;
}


/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-color: #333;
}

body {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  justify-content: center;
  color: #fff;
  text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
  box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);
}

.cover-container {
  max-width: 1080px;
  width: 90%;
  text-align: center;
}


/*
 * Header
 */
.masthead {
  margin-bottom: 2rem;
}

.masthead-brand {
  margin-bottom: 0;
}

.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: 700;
  color: rgba(255, 255, 255, .5);
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}

@media (min-width: 48em) {
  .masthead-brand {
    float: left;
  }
  .nav-masthead {
    float: right;
  }
}


/*
 * Cover
 */
.cover {
  padding: 0 1.5rem;
}
.cover .btn-lg {
  padding: .75rem 1.25rem;
  font-weight: 700;
  padding-top: 3px;
}


/*
 * Footer
 */
.mastfoot {
  color: rgba(255, 255, 255, .5);

}
.landingPage
  {
    margin-top: 20%;
    margin-bottom: 20%;
  }

      header
  {
    position: fixed;
    z-index: 1000;
    top: 0px;
  }
      footer
  {
      position: fixed;
      bottom: 0px;
      height:85px;
  }
  .candlestick
  {
      position: fixed;
      left: 0px;
  }
  .candlestick2
  {
      position: fixed;
      right: 0px;
  }
  .masthead-brand
  {
    margin-top: 20px;
  }
  .claimed
  {
    opacity: .4;
  }
  .gallery .btn-group p
  {
    width: 100%;
  }
  .gallery .btn-group
  {
    position: absolute;
    bottom: 0px;
    width: 100%;
    background: rgba(0, 0, 0, .5);
  }
  .gallery .btn-group .btn
  {
    background: black;
    color: #fff;
    border: 2px solid;
    border-radius: 5px;
    margin: 10px;
    margin: 2%;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
  }
  
/*from old site*/


      input,
      select,
      button,
      .btn {
        background-color: transparent;
        border: none;
        border-bottom: 2px solid #00FF00;
        outline: none;
        padding-bottom: 15px;
        text-align: center;
        width: 400px;
        font-size: 200%;
        letter-spacing: 3px;
        color: #00FF00;
        font-weight: 100;
        font-family:"Courier";
      }
      button,
      .btn
      {
            display: inline-block;
            width: 80%;
            font-size: 150%;
            height: 55px;
            border: 1px solid;
            border-style: outset;
            font-weight: 400;
            max-width: 400px;
            min-width: 150px;
            padding-top: 10px;
            margin: 2%;
            -webkit-transition: all 1s;
            -o-transition: all 1s;
            transition: all 1s;
      }
      button.of
      {
        -webkit-transition: margin-top .03s;
        -o-transition: margin-top .03s;
        transition: margin-top .03s;
      }
      button:hover,
      button:active
      {
        background: #00FF00;
        color: #000;
      }
      select
      {
        margin: 5%;
        border: 1px solid #00FF00;
        border-bottom: 3px solid #00FF00;
        text-align:center;
      }
      .bg-light {
          background-color: rgba(0,0,0,0) !important;
      }
      .card
      {
        margin-bottom: 5px;
      }